yaehmop

module (bold = default) build dependencies
yaehmop/3.1.0 gcc 4.4.7 lapack blas

also see Using Software.